.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.656000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.738000;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(-0.401473,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(-0.401473,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(-0.401473,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);}
.m8{transform:matrix(0.401465,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.401467,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401467,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401467,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.401468,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401468,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401468,0.000000,0.000000,0.401494,0,0);}
.m7{transform:matrix(0.401474,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401474,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401474,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m5{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-3.844800px;}
.ls5c{letter-spacing:-2.653200px;}
.ls1d{letter-spacing:-2.631600px;}
.ls11{letter-spacing:-1.200200px;}
.ls34{letter-spacing:-1.134000px;}
.ls1f{letter-spacing:-1.000880px;}
.ls45{letter-spacing:-0.768000px;}
.ls49{letter-spacing:-0.432000px;}
.ls4e{letter-spacing:-0.255600px;}
.ls20{letter-spacing:-0.236800px;}
.ls22{letter-spacing:-0.166400px;}
.ls0{letter-spacing:-0.153600px;}
.ls4f{letter-spacing:-0.151200px;}
.ls58{letter-spacing:-0.144000px;}
.lsb{letter-spacing:-0.139200px;}
.ls62{letter-spacing:-0.134400px;}
.ls2f{letter-spacing:-0.080000px;}
.ls23{letter-spacing:-0.064000px;}
.ls9{letter-spacing:-0.033600px;}
.ls65{letter-spacing:-0.016800px;}
.lsd{letter-spacing:-0.009600px;}
.ls37{letter-spacing:-0.004000px;}
.ls1e{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.006400px;}
.ls1b{letter-spacing:0.006800px;}
.ls55{letter-spacing:0.007200px;}
.lse{letter-spacing:0.012800px;}
.ls30{letter-spacing:0.014400px;}
.ls1{letter-spacing:0.019200px;}
.ls14{letter-spacing:0.020400px;}
.ls2d{letter-spacing:0.031128px;}
.ls5{letter-spacing:0.032000px;}
.ls4a{letter-spacing:0.033600px;}
.ls2e{letter-spacing:0.034405px;}
.ls7{letter-spacing:0.038400px;}
.ls41{letter-spacing:0.042000px;}
.ls39{letter-spacing:0.044613px;}
.ls46{letter-spacing:0.046800px;}
.ls25{letter-spacing:0.055283px;}
.ls3a{letter-spacing:0.056593px;}
.ls26{letter-spacing:0.057126px;}
.ls48{letter-spacing:0.057600px;}
.ls2{letter-spacing:0.062400px;}
.ls10{letter-spacing:0.067200px;}
.ls52{letter-spacing:0.072000px;}
.ls3b{letter-spacing:0.077657px;}
.ls27{letter-spacing:0.079980px;}
.ls38{letter-spacing:0.080503px;}
.ls2c{letter-spacing:0.080619px;}
.ls24{letter-spacing:0.088469px;}
.ls2b{letter-spacing:0.089833px;}
.ls17{letter-spacing:0.091800px;}
.ls29{letter-spacing:0.094367px;}
.ls28{letter-spacing:0.097316px;}
.ls2a{letter-spacing:0.100265px;}
.ls16{letter-spacing:0.105400px;}
.ls32{letter-spacing:0.122000px;}
.ls19{letter-spacing:0.180200px;}
.ls36{letter-spacing:0.202000px;}
.ls5b{letter-spacing:0.226800px;}
.ls51{letter-spacing:0.230400px;}
.ls1c{letter-spacing:0.244800px;}
.ls56{letter-spacing:0.248400px;}
.ls57{letter-spacing:0.249600px;}
.ls50{letter-spacing:0.262800px;}
.ls18{letter-spacing:0.265200px;}
.ls5a{letter-spacing:0.270000px;}
.ls4d{letter-spacing:0.273600px;}
.ls59{letter-spacing:0.291600px;}
.ls5e{letter-spacing:0.302400px;}
.ls15{letter-spacing:0.306000px;}
.ls5f{letter-spacing:0.309600px;}
.ls3e{letter-spacing:0.314000px;}
.lsf{letter-spacing:0.332800px;}
.ls21{letter-spacing:0.339200px;}
.ls53{letter-spacing:0.350400px;}
.ls8{letter-spacing:0.361600px;}
.ls4{letter-spacing:0.364800px;}
.ls3f{letter-spacing:0.368000px;}
.ls13{letter-spacing:0.370600px;}
.ls3{letter-spacing:0.371200px;}
.ls3d{letter-spacing:0.384000px;}
.ls12{letter-spacing:0.387600px;}
.lsc{letter-spacing:0.422400px;}
.ls3c{letter-spacing:0.424000px;}
.ls33{letter-spacing:0.432000px;}
.ls54{letter-spacing:0.457200px;}
.ls1a{letter-spacing:0.459000px;}
.ls43{letter-spacing:0.464000px;}
.ls42{letter-spacing:0.486000px;}
.ls47{letter-spacing:0.500400px;}
.ls61{letter-spacing:0.507600px;}
.ls4c{letter-spacing:0.536400px;}
.ls44{letter-spacing:0.548000px;}
.ls35{letter-spacing:0.564000px;}
.ls60{letter-spacing:0.568800px;}
.ls40{letter-spacing:0.572000px;}
.ls5d{letter-spacing:0.583200px;}
.ls4b{letter-spacing:0.586800px;}
.ls31{letter-spacing:0.632000px;}
.ls64{letter-spacing:0.694800px;}
.ls63{letter-spacing:0.752400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws35{word-spacing:-1.483200px;}
.ws34{word-spacing:-1.288800px;}
.ws32{word-spacing:-1.090800px;}
.ws28{word-spacing:-1.069200px;}
.ws17{word-spacing:-0.636000px;}
.ws23{word-spacing:-0.594000px;}
.ws33{word-spacing:-0.576000px;}
.ws1e{word-spacing:-0.552000px;}
.ws24{word-spacing:-0.543600px;}
.ws20{word-spacing:-0.507600px;}
.ws1c{word-spacing:-0.490000px;}
.ws1d{word-spacing:-0.468000px;}
.ws29{word-spacing:-0.464400px;}
.ws7{word-spacing:-0.428800px;}
.ws1a{word-spacing:-0.428000px;}
.ws2{word-spacing:-0.377600px;}
.ws3{word-spacing:-0.371200px;}
.ws9{word-spacing:-0.339200px;}
.ws19{word-spacing:-0.318000px;}
.ws25{word-spacing:-0.280800px;}
.ws2f{word-spacing:-0.277200px;}
.ws26{word-spacing:-0.270000px;}
.ws2b{word-spacing:-0.255600px;}
.ws2e{word-spacing:-0.252000px;}
.ws27{word-spacing:-0.237600px;}
.ws30{word-spacing:-0.234000px;}
.ws12{word-spacing:-0.187000px;}
.wsf{word-spacing:-0.112200px;}
.ws10{word-spacing:-0.098600px;}
.ws2c{word-spacing:-0.079200px;}
.ws21{word-spacing:-0.064800px;}
.ws1f{word-spacing:-0.054000px;}
.ws1b{word-spacing:-0.046000px;}
.ws5{word-spacing:-0.044800px;}
.ws4{word-spacing:-0.038400px;}
.ws1{word-spacing:-0.025600px;}
.ws8{word-spacing:-0.019200px;}
.ws2a{word-spacing:-0.014400px;}
.ws13{word-spacing:-0.013600px;}
.ws6{word-spacing:-0.012800px;}
.ws15{word-spacing:-0.008847px;}
.ws18{word-spacing:-0.007044px;}
.ws0{word-spacing:0.000000px;}
.ws16{word-spacing:0.020643px;}
.ws22{word-spacing:0.424800px;}
.ws2d{word-spacing:1.492800px;}
.ws31{word-spacing:2.646000px;}
.ws14{word-spacing:6.453200px;}
.wsb{word-spacing:18.118600px;}
.wsc{word-spacing:18.145800px;}
.ws11{word-spacing:18.159400px;}
.wse{word-spacing:18.251200px;}
.wsd{word-spacing:18.904000px;}
.wsa{word-spacing:21.294200px;}
._f{margin-left:-426.223142px;}
._8{margin-left:-81.179651px;}
._13{margin-left:-14.204800px;}
._12{margin-left:-8.640000px;}
._4{margin-left:-2.339200px;}
._0{margin-left:-1.051200px;}
._1{width:1.206400px;}
._5{width:2.304000px;}
._2{width:3.984000px;}
._3{width:5.352000px;}
._6{width:18.587800px;}
._7{width:21.049400px;}
._11{width:65.938746px;}
._d{width:67.925149px;}
._a{width:74.362749px;}
._e{width:76.158349px;}
._b{width:81.125149px;}
._9{width:145.371149px;}
._c{width:256.955549px;}
._10{width:706.233200px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:16.383200px;}
.fs6{font-size:18.427600px;}
.fse{font-size:18.864400px;}
.fsb{font-size:20.000000px;}
.fs9{font-size:23.034000px;}
.fsd{font-size:23.480400px;}
.fsf{font-size:25.885600px;}
.fs7{font-size:26.660000px;}
.fsc{font-size:26.834400px;}
.fs3{font-size:27.050800px;}
.fs8{font-size:29.489200px;}
.fs5{font-size:29.489600px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:34.000000px;}
.fs10{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs11{font-size:56.000000px;}
.fs4{font-size:64.000000px;}
.y91{bottom:34.672738px;}
.y22{bottom:49.785310px;}
.y4b{bottom:53.800254px;}
.y51{bottom:57.158193px;}
.y6c{bottom:64.349922px;}
.y67{bottom:78.781238px;}
.y10{bottom:85.732552px;}
.yf{bottom:100.186351px;}
.y0{bottom:117.236374px;}
.ye{bottom:117.356983px;}
.y18{bottom:121.395054px;}
.y53{bottom:130.348219px;}
.y6b{bottom:137.522282px;}
.y1e{bottom:140.664538px;}
.y17{bottom:140.667268px;}
.y66{bottom:151.953598px;}
.yd{bottom:152.861618px;}
.y1d{bottom:159.936753px;}
.y16{bottom:159.939483px;}
.y1c{bottom:179.208967px;}
.y15{bottom:179.211697px;}
.y30{bottom:180.112169px;}
.yc{bottom:188.543873px;}
.y1b{bottom:198.481182px;}
.y14{bottom:198.483912px;}
.y50{bottom:201.622314px;}
.y6a{bottom:208.590009px;}
.y1a{bottom:217.753396px;}
.y13{bottom:217.756127px;}
.y65{bottom:223.021325px;}
.y87{bottom:227.840543px;}
.yb{bottom:228.106171px;}
.y6d{bottom:230.457804px;}
.y3b{bottom:233.444441px;}
.y28{bottom:234.006052px;}
.y19{bottom:237.025611px;}
.y12{bottom:237.028341px;}
.y7a{bottom:237.476730px;}
.y49{bottom:238.851929px;}
.y4a{bottom:240.331034px;}
.y2d{bottom:242.601006px;}
.y86{bottom:243.900159px;}
.ya{bottom:245.973958px;}
.y79{bottom:253.536347px;}
.y2c{bottom:255.348211px;}
.y44{bottom:255.582202px;}
.y45{bottom:256.492791px;}
.y85{bottom:259.959776px;}
.y78{bottom:269.595964px;}
.y52{bottom:272.768412px;}
.y84{bottom:276.019393px;}
.y69{bottom:279.657735px;}
.y11{bottom:281.874145px;}
.y9{bottom:282.175587px;}
.y77{bottom:285.655580px;}
.y83{bottom:292.079009px;}
.y61{bottom:293.846548px;}
.y64{bottom:294.089051px;}
.y8{bottom:296.629387px;}
.y76{bottom:301.715197px;}
.y4e{bottom:308.218443px;}
.y3a{bottom:314.772599px;}
.y2a{bottom:315.652354px;}
.y27{bottom:317.059427px;}
.y75{bottom:317.774814px;}
.y5d{bottom:319.041127px;}
.y47{bottom:320.680509px;}
.y48{bottom:322.046393px;}
.y7{bottom:323.065386px;}
.y39{bottom:324.023004px;}
.y82{bottom:329.016497px;}
.y59{bottom:332.654197px;}
.y74{bottom:333.834430px;}
.y42{bottom:335.703628px;}
.y38{bottom:336.498587px;}
.y26{bottom:337.199114px;}
.y8f{bottom:338.948185px;}
.y43{bottom:339.117937px;}
.y54{bottom:343.169658px;}
.y1f{bottom:348.784798px;}
.y56{bottom:351.565574px;}
.y68{bottom:353.042085px;}
.y8e{bottom:355.007801px;}
.y4d{bottom:357.683360px;}
.y55{bottom:364.617009px;}
.y63{bottom:365.156778px;}
.y81{bottom:365.954627px;}
.y6{bottom:367.240213px;}
.y73{bottom:370.771918px;}
.y2b{bottom:372.559371px;}
.y5{bottom:381.694012px;}
.y80{bottom:382.014244px;}
.y8d{bottom:391.945289px;}
.y4{bottom:396.147812px;}
.y7f{bottom:398.073861px;}
.y29{bottom:403.649494px;}
.y35{bottom:404.543847px;}
.y36{bottom:404.789739px;}
.y25{bottom:405.206008px;}
.y72{bottom:407.710048px;}
.y46{bottom:410.135075px;}
.y60{bottom:411.135117px;}
.y2f{bottom:412.171264px;}
.y7e{bottom:414.133478px;}
.y62{bottom:421.137949px;}
.y71{bottom:423.769665px;}
.y2e{bottom:424.919540px;}
.y34{bottom:424.933357px;}
.y4f{bottom:424.972061px;}
.y41{bottom:425.158194px;}
.y24{bottom:425.162048px;}
.y8c{bottom:428.884222px;}
.y3{bottom:429.242034px;}
.y7d{bottom:430.193094px;}
.y5e{bottom:433.948031px;}
.y5c{bottom:435.604597px;}
.y70{bottom:439.829282px;}
.y8b{bottom:444.943839px;}
.y5a{bottom:447.200559px;}
.y58{bottom:448.919758px;}
.y6f{bottom:455.888899px;}
.y8a{bottom:461.003456px;}
.y37{bottom:465.707365px;}
.y7c{bottom:467.131385px;}
.y89{bottom:477.063073px;}
.y2{bottom:478.104870px;}
.y6e{bottom:488.008293px;}
.y7b{bottom:488.008453px;}
.y88{bottom:493.122689px;}
.y40{bottom:497.077891px;}
.y1{bottom:497.906736px;}
.y3f{bottom:497.996511px;}
.y32{bottom:499.770297px;}
.y33{bottom:500.016670px;}
.y5f{bottom:501.436836px;}
.y3e{bottom:508.947673px;}
.y5b{bottom:514.246917px;}
.y3d{bottom:515.582127px;}
.y31{bottom:520.159806px;}
.y3c{bottom:522.124238px;}
.y57{bottom:527.498643px;}
.y21{bottom:535.637898px;}
.y90{bottom:551.515076px;}
.y20{bottom:591.560291px;}
.y4c{bottom:618.530118px;}
.y23{bottom:618.626637px;}
.hd{height:11.943353px;}
.h9{height:13.433720px;}
.h12{height:13.752148px;}
.he{height:14.560000px;}
.hc{height:16.791786px;}
.h11{height:17.117212px;}
.h5{height:17.447766px;}
.h13{height:18.870602px;}
.ha{height:19.435140px;}
.h10{height:19.562278px;}
.hb{height:21.497627px;}
.h8{height:21.497918px;}
.h17{height:23.232000px;}
.h3{height:23.296000px;}
.h4{height:24.752000px;}
.h15{height:26.208000px;}
.h2{height:34.992000px;}
.h16{height:40.824000px;}
.h6{height:46.656000px;}
.h14{height:420.766166px;}
.h1{height:533.987596px;}
.hf{height:597.423716px;}
.h7{height:601.438660px;}
.h0{height:673.752626px;}
.w1{width:910.589374px;}
.w0{width:956.000000px;}
.x0{left:22.483688px;}
.x4{left:33.004770px;}
.x5{left:37.557074px;}
.x25{left:68.216153px;}
.x33{left:70.107352px;}
.x34{left:71.700482px;}
.xa{left:76.985755px;}
.xb{left:82.269582px;}
.xc{left:84.101842px;}
.xd{left:87.164923px;}
.x8{left:93.234716px;}
.x32{left:115.251386px;}
.x1e{left:116.551585px;}
.x22{left:132.834273px;}
.x20{left:134.813640px;}
.x12{left:136.060251px;}
.x11{left:142.042628px;}
.x15{left:147.993578px;}
.x10{left:152.434588px;}
.xe{left:168.495169px;}
.x29{left:175.161261px;}
.x35{left:254.933066px;}
.x6{left:263.241832px;}
.x26{left:265.929356px;}
.x7{left:286.003194px;}
.x30{left:331.070703px;}
.x2a{left:342.002594px;}
.x2d{left:347.200341px;}
.x1f{left:349.520015px;}
.x23{left:350.532584px;}
.x21{left:395.721585px;}
.x14{left:419.919707px;}
.x13{left:425.905295px;}
.xf{left:452.972443px;}
.x36{left:487.104448px;}
.x2e{left:492.110923px;}
.x2{left:505.313987px;}
.x2b{left:509.983850px;}
.x28{left:522.977655px;}
.x3{left:577.348994px;}
.x1{left:583.772905px;}
.x2f{left:609.752807px;}
.x24{left:618.212134px;}
.x31{left:622.142925px;}
.x2c{left:626.942390px;}
.x16{left:637.588256px;}
.x17{left:644.193293px;}
.x27{left:650.844478px;}
.x1c{left:678.671909px;}
.x19{left:680.142169px;}
.x1b{left:683.850532px;}
.x18{left:686.367902px;}
.x1a{left:698.266430px;}
.x1d{left:708.914545px;}
.x37{left:808.922150px;}
.x9{left:874.886240px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-3.192074pt;}
.ls5c{letter-spacing:-2.202770pt;}
.ls1d{letter-spacing:-2.184837pt;}
.ls11{letter-spacing:-0.996444pt;}
.ls34{letter-spacing:-0.941483pt;}
.ls1f{letter-spacing:-0.830962pt;}
.ls45{letter-spacing:-0.637618pt;}
.ls49{letter-spacing:-0.358660pt;}
.ls4e{letter-spacing:-0.212207pt;}
.ls20{letter-spacing:-0.196599pt;}
.ls22{letter-spacing:-0.138151pt;}
.ls0{letter-spacing:-0.127524pt;}
.ls4f{letter-spacing:-0.125531pt;}
.ls58{letter-spacing:-0.119553pt;}
.lsb{letter-spacing:-0.115568pt;}
.ls62{letter-spacing:-0.111583pt;}
.ls2f{letter-spacing:-0.066419pt;}
.ls23{letter-spacing:-0.053135pt;}
.ls9{letter-spacing:-0.027896pt;}
.ls65{letter-spacing:-0.013948pt;}
.lsd{letter-spacing:-0.007970pt;}
.ls37{letter-spacing:-0.003321pt;}
.ls1e{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.005313pt;}
.ls1b{letter-spacing:0.005646pt;}
.ls55{letter-spacing:0.005978pt;}
.lse{letter-spacing:0.010627pt;}
.ls30{letter-spacing:0.011955pt;}
.ls1{letter-spacing:0.015940pt;}
.ls14{letter-spacing:0.016937pt;}
.ls2d{letter-spacing:0.025844pt;}
.ls5{letter-spacing:0.026567pt;}
.ls4a{letter-spacing:0.027896pt;}
.ls2e{letter-spacing:0.028564pt;}
.ls7{letter-spacing:0.031881pt;}
.ls41{letter-spacing:0.034870pt;}
.ls39{letter-spacing:0.037039pt;}
.ls46{letter-spacing:0.038855pt;}
.ls25{letter-spacing:0.045898pt;}
.ls3a{letter-spacing:0.046985pt;}
.ls26{letter-spacing:0.047427pt;}
.ls48{letter-spacing:0.047821pt;}
.ls2{letter-spacing:0.051806pt;}
.ls10{letter-spacing:0.055792pt;}
.ls52{letter-spacing:0.059777pt;}
.ls3b{letter-spacing:0.064473pt;}
.ls27{letter-spacing:0.066402pt;}
.ls38{letter-spacing:0.066836pt;}
.ls2c{letter-spacing:0.066932pt;}
.ls24{letter-spacing:0.073450pt;}
.ls2b{letter-spacing:0.074582pt;}
.ls17{letter-spacing:0.076215pt;}
.ls29{letter-spacing:0.078346pt;}
.ls28{letter-spacing:0.080795pt;}
.ls2a{letter-spacing:0.083243pt;}
.ls16{letter-spacing:0.087506pt;}
.ls32{letter-spacing:0.101288pt;}
.ls19{letter-spacing:0.149608pt;}
.ls36{letter-spacing:0.167707pt;}
.ls5b{letter-spacing:0.188297pt;}
.ls51{letter-spacing:0.191285pt;}
.ls1c{letter-spacing:0.203241pt;}
.ls56{letter-spacing:0.206230pt;}
.ls57{letter-spacing:0.207226pt;}
.ls50{letter-spacing:0.218185pt;}
.ls18{letter-spacing:0.220177pt;}
.ls5a{letter-spacing:0.224163pt;}
.ls4d{letter-spacing:0.227151pt;}
.ls59{letter-spacing:0.242096pt;}
.ls5e{letter-spacing:0.251062pt;}
.ls15{letter-spacing:0.254051pt;}
.ls5f{letter-spacing:0.257040pt;}
.ls3e{letter-spacing:0.260693pt;}
.lsf{letter-spacing:0.276301pt;}
.ls21{letter-spacing:0.281615pt;}
.ls53{letter-spacing:0.290913pt;}
.ls8{letter-spacing:0.300212pt;}
.ls4{letter-spacing:0.302868pt;}
.ls3f{letter-spacing:0.305525pt;}
.ls13{letter-spacing:0.307684pt;}
.ls3{letter-spacing:0.308182pt;}
.ls3d{letter-spacing:0.318809pt;}
.ls12{letter-spacing:0.321798pt;}
.lsc{letter-spacing:0.350690pt;}
.ls3c{letter-spacing:0.352018pt;}
.ls33{letter-spacing:0.358660pt;}
.ls54{letter-spacing:0.379582pt;}
.ls1a{letter-spacing:0.381076pt;}
.ls43{letter-spacing:0.385227pt;}
.ls42{letter-spacing:0.403493pt;}
.ls47{letter-spacing:0.415448pt;}
.ls61{letter-spacing:0.421426pt;}
.ls4c{letter-spacing:0.445336pt;}
.ls44{letter-spacing:0.454967pt;}
.ls35{letter-spacing:0.468251pt;}
.ls60{letter-spacing:0.472236pt;}
.ls40{letter-spacing:0.474892pt;}
.ls5d{letter-spacing:0.484191pt;}
.ls4b{letter-spacing:0.487180pt;}
.ls31{letter-spacing:0.524706pt;}
.ls64{letter-spacing:0.576845pt;}
.ls63{letter-spacing:0.624666pt;}
.ws35{word-spacing:-1.231399pt;}
.ws34{word-spacing:-1.070002pt;}
.ws32{word-spacing:-0.905617pt;}
.ws28{word-spacing:-0.887684pt;}
.ws17{word-spacing:-0.528027pt;}
.ws23{word-spacing:-0.493158pt;}
.ws33{word-spacing:-0.478213pt;}
.ws1e{word-spacing:-0.458288pt;}
.ws24{word-spacing:-0.451314pt;}
.ws20{word-spacing:-0.421426pt;}
.ws1c{word-spacing:-0.406813pt;}
.ws1d{word-spacing:-0.388548pt;}
.ws29{word-spacing:-0.385560pt;}
.ws7{word-spacing:-0.356003pt;}
.ws1a{word-spacing:-0.355339pt;}
.ws2{word-spacing:-0.313495pt;}
.ws3{word-spacing:-0.308182pt;}
.ws9{word-spacing:-0.281615pt;}
.ws19{word-spacing:-0.264014pt;}
.ws25{word-spacing:-0.233129pt;}
.ws2f{word-spacing:-0.230140pt;}
.ws26{word-spacing:-0.224163pt;}
.ws2b{word-spacing:-0.212207pt;}
.ws2e{word-spacing:-0.209218pt;}
.ws27{word-spacing:-0.197263pt;}
.ws30{word-spacing:-0.194274pt;}
.ws12{word-spacing:-0.155253pt;}
.wsf{word-spacing:-0.093152pt;}
.ws10{word-spacing:-0.081861pt;}
.ws2c{word-spacing:-0.065754pt;}
.ws21{word-spacing:-0.053799pt;}
.ws1f{word-spacing:-0.044833pt;}
.ws1b{word-spacing:-0.038191pt;}
.ws5{word-spacing:-0.037194pt;}
.ws4{word-spacing:-0.031881pt;}
.ws1{word-spacing:-0.021254pt;}
.ws8{word-spacing:-0.015940pt;}
.ws2a{word-spacing:-0.011955pt;}
.ws13{word-spacing:-0.011291pt;}
.ws6{word-spacing:-0.010627pt;}
.ws15{word-spacing:-0.007345pt;}
.ws18{word-spacing:-0.005848pt;}
.ws0{word-spacing:0.000000pt;}
.ws16{word-spacing:0.017138pt;}
.ws22{word-spacing:0.352682pt;}
.ws2d{word-spacing:1.239370pt;}
.ws31{word-spacing:2.196793pt;}
.ws14{word-spacing:5.357650pt;}
.wsb{word-spacing:15.042633pt;}
.wsc{word-spacing:15.065215pt;}
.ws11{word-spacing:15.076506pt;}
.wse{word-spacing:15.152722pt;}
.wsd{word-spacing:15.694697pt;}
.wsa{word-spacing:17.679116pt;}
._f{margin-left:-353.863887pt;}
._8{margin-left:-67.397905pt;}
._13{margin-left:-11.793273pt;}
._12{margin-left:-7.173200pt;}
._4{margin-left:-1.942078pt;}
._0{margin-left:-0.872739pt;}
._1{width:1.001591pt;}
._5{width:1.912853pt;}
._2{width:3.307642pt;}
._3{width:4.443399pt;}
._6{width:15.432177pt;}
._7{width:17.475875pt;}
._11{width:54.744425pt;}
._d{width:56.393600pt;}
._a{width:61.738298pt;}
._e{width:63.229062pt;}
._b{width:67.352656pt;}
._9{width:120.691710pt;}
._c{width:213.332596pt;}
._10{width:586.337063pt;}
.fsa{font-size:13.601849pt;}
.fs6{font-size:15.299174pt;}
.fse{font-size:15.661819pt;}
.fsb{font-size:16.604630pt;}
.fs9{font-size:19.123553pt;}
.fsd{font-size:19.494168pt;}
.fsf{font-size:21.491041pt;}
.fs7{font-size:22.133972pt;}
.fsc{font-size:22.278765pt;}
.fs3{font-size:22.458427pt;}
.fs8{font-size:24.482863pt;}
.fs5{font-size:24.483195pt;}
.fs1{font-size:26.567409pt;}
.fs2{font-size:28.227872pt;}
.fs10{font-size:29.888335pt;}
.fs0{font-size:39.851113pt;}
.fs11{font-size:46.492965pt;}
.fs4{font-size:53.134817pt;}
.y91{bottom:28.786400pt;}
.y22{bottom:41.333333pt;}
.y4b{bottom:44.666667pt;}
.y51{bottom:47.454533pt;}
.y6c{bottom:53.425333pt;}
.y67{bottom:65.406667pt;}
.y10{bottom:71.177867pt;}
.yf{bottom:83.177867pt;}
.y0{bottom:97.333333pt;}
.ye{bottom:97.433467pt;}
.y18{bottom:100.786000pt;}
.y53{bottom:108.219200pt;}
.y6b{bottom:114.175333pt;}
.y1e{bottom:116.784133pt;}
.y17{bottom:116.786400pt;}
.y66{bottom:126.156667pt;}
.yd{bottom:126.910533pt;}
.y1d{bottom:132.784533pt;}
.y16{bottom:132.786800pt;}
.y1c{bottom:148.784933pt;}
.y15{bottom:148.787200pt;}
.y30{bottom:149.534800pt;}
.yc{bottom:156.535067pt;}
.y1b{bottom:164.785333pt;}
.y14{bottom:164.787600pt;}
.y50{bottom:167.393200pt;}
.y6a{bottom:173.178000pt;}
.y1a{bottom:180.785733pt;}
.y13{bottom:180.788000pt;}
.y65{bottom:185.159333pt;}
.y87{bottom:189.160400pt;}
.yb{bottom:189.380933pt;}
.y6d{bottom:191.333333pt;}
.y3b{bottom:193.812933pt;}
.y28{bottom:194.279200pt;}
.y19{bottom:196.786133pt;}
.y12{bottom:196.788400pt;}
.y7a{bottom:197.160667pt;}
.y49{bottom:198.302400pt;}
.y4a{bottom:199.530400pt;}
.y2d{bottom:201.415002pt;}
.y86{bottom:202.493600pt;}
.ya{bottom:204.215333pt;}
.y79{bottom:210.493867pt;}
.y2c{bottom:211.998133pt;}
.y44{bottom:212.192400pt;}
.y45{bottom:212.948400pt;}
.y85{bottom:215.826800pt;}
.y78{bottom:223.827067pt;}
.y52{bottom:226.460933pt;}
.y84{bottom:229.160000pt;}
.y69{bottom:232.180667pt;}
.y11{bottom:234.020800pt;}
.y9{bottom:234.271067pt;}
.y77{bottom:237.160267pt;}
.y83{bottom:242.493200pt;}
.y61{bottom:243.960667pt;}
.y64{bottom:244.162000pt;}
.y8{bottom:246.271067pt;}
.y76{bottom:250.493467pt;}
.y4e{bottom:255.892667pt;}
.y3a{bottom:261.334133pt;}
.y2a{bottom:262.064533pt;}
.y27{bottom:263.232730pt;}
.y75{bottom:263.826667pt;}
.y5d{bottom:264.878000pt;}
.y47{bottom:266.239067pt;}
.y48{bottom:267.373067pt;}
.y7{bottom:268.219067pt;}
.y39{bottom:269.014111pt;}
.y82{bottom:273.159867pt;}
.y59{bottom:276.180000pt;}
.y74{bottom:277.159867pt;}
.y42{bottom:278.711733pt;}
.y38{bottom:279.371733pt;}
.y26{bottom:279.953333pt;}
.y8f{bottom:281.405467pt;}
.y43{bottom:281.546400pt;}
.y54{bottom:284.910267pt;}
.y1f{bottom:289.572133pt;}
.y56{bottom:291.880821pt;}
.y68{bottom:293.106667pt;}
.y8e{bottom:294.738667pt;}
.y4d{bottom:296.960000pt;}
.y55{bottom:302.716533pt;}
.y63{bottom:303.164667pt;}
.y81{bottom:303.827067pt;}
.y6{bottom:304.894400pt;}
.y73{bottom:307.826533pt;}
.y2b{bottom:309.310533pt;}
.y5{bottom:316.894400pt;}
.y80{bottom:317.160267pt;}
.y8d{bottom:325.405333pt;}
.y4{bottom:328.894400pt;}
.y7f{bottom:330.493467pt;}
.y29{bottom:335.122533pt;}
.y35{bottom:335.865053pt;}
.y36{bottom:336.069200pt;}
.y25{bottom:336.414800pt;}
.y72{bottom:338.493733pt;}
.y46{bottom:340.507067pt;}
.y60{bottom:341.337333pt;}
.y2f{bottom:342.197575pt;}
.y7e{bottom:343.826667pt;}
.y62{bottom:349.642000pt;}
.y71{bottom:351.826933pt;}
.y2e{bottom:352.781595pt;}
.y34{bottom:352.793067pt;}
.y4f{bottom:352.825200pt;}
.y41{bottom:352.979733pt;}
.y24{bottom:352.982933pt;}
.y8c{bottom:356.073200pt;}
.y3{bottom:356.370267pt;}
.y7d{bottom:357.159867pt;}
.y5e{bottom:360.277333pt;}
.y5c{bottom:361.652667pt;}
.y70{bottom:365.160133pt;}
.y8b{bottom:369.406400pt;}
.y5a{bottom:371.280000pt;}
.y58{bottom:372.707333pt;}
.y6f{bottom:378.493333pt;}
.y8a{bottom:382.739600pt;}
.y37{bottom:386.644933pt;}
.y7c{bottom:387.827200pt;}
.y89{bottom:396.072800pt;}
.y2{bottom:396.937733pt;}
.y6e{bottom:405.159867pt;}
.y7b{bottom:405.160000pt;}
.y88{bottom:409.406000pt;}
.y40{bottom:412.689733pt;}
.y1{bottom:413.377867pt;}
.y3f{bottom:413.452400pt;}
.y32{bottom:414.925053pt;}
.y33{bottom:415.129600pt;}
.y5f{bottom:416.308667pt;}
.y3e{bottom:422.544400pt;}
.y5b{bottom:426.944000pt;}
.y3d{bottom:428.052533pt;}
.y31{bottom:431.853067pt;}
.y3c{bottom:433.484000pt;}
.y57{bottom:437.946000pt;}
.y21{bottom:444.703467pt;}
.y90{bottom:457.885200pt;}
.y20{bottom:491.132000pt;}
.y4c{bottom:513.523200pt;}
.y23{bottom:513.603333pt;}
.hd{height:9.915748pt;}
.h9{height:11.153098pt;}
.h12{height:11.417466pt;}
.he{height:12.088171pt;}
.hc{height:13.941070pt;}
.h11{height:14.211249pt;}
.h5{height:14.485685pt;}
.h13{height:15.666969pt;}
.ha{height:16.135666pt;}
.h10{height:16.241219pt;}
.hb{height:17.848007pt;}
.h8{height:17.848249pt;}
.h17{height:19.287939pt;}
.h3{height:19.341073pt;}
.h4{height:20.549891pt;}
.h15{height:21.758708pt;}
.h2{height:29.051461pt;}
.h16{height:33.893372pt;}
.h6{height:38.735282pt;}
.h14{height:349.333333pt;}
.h1{height:443.333333pt;}
.hf{height:496.000000pt;}
.h7{height:499.333333pt;}
.h0{height:559.370667pt;}
.w1{width:756.000000pt;}
.w0{width:793.701333pt;}
.x0{left:18.666667pt;}
.x4{left:27.401600pt;}
.x5{left:31.181067pt;}
.x25{left:56.635200pt;}
.x33{left:58.205333pt;}
.x34{left:59.528000pt;}
.xa{left:63.916000pt;}
.xb{left:68.302800pt;}
.xc{left:69.824000pt;}
.xd{left:72.367067pt;}
.x8{left:77.406400pt;}
.x32{left:95.685333pt;}
.x1e{left:96.764800pt;}
.x22{left:110.283200pt;}
.x20{left:111.926533pt;}
.x12{left:112.961509pt;}
.x11{left:117.928267pt;}
.x15{left:122.868933pt;}
.x10{left:126.556000pt;}
.xe{left:139.890000pt;}
.x29{left:145.424400pt;}
.x35{left:211.653467pt;}
.x6{left:218.551667pt;}
.x26{left:220.782933pt;}
.x7{left:237.448867pt;}
.x30{left:274.865333pt;}
.x2a{left:283.941333pt;}
.x2d{left:288.256667pt;}
.x1f{left:290.182533pt;}
.x23{left:291.023200pt;}
.x21{left:328.540533pt;}
.x14{left:348.630577pt;}
.x13{left:353.600001pt;}
.xf{left:376.072000pt;}
.x36{left:404.409467pt;}
.x2e{left:408.566000pt;}
.x2{left:419.527600pt;}
.x2b{left:423.404667pt;}
.x28{left:434.192533pt;}
.x3{left:479.333333pt;}
.x1{left:484.666667pt;}
.x2f{left:506.236000pt;}
.x24{left:513.259200pt;}
.x31{left:516.522667pt;}
.x2c{left:520.507333pt;}
.x16{left:529.345867pt;}
.x17{left:534.829577pt;}
.x27{left:540.351600pt;}
.x1c{left:563.454811pt;}
.x19{left:564.675467pt;}
.x1b{left:567.754267pt;}
.x18{left:569.844267pt;}
.x1a{left:579.722800pt;}
.x1d{left:588.563200pt;}
.x37{left:671.592667pt;}
.x9{left:726.358133pt;}
}
